[song]
artist=DragonForce
name=Troopers of the Stars
frets = StrikeLine Team
charter=StrikeLine Team
album=Extreme Power Metal
genre=Power Metal
track = 5
delay=0
year=2019
icon=sl
loading_phrase = "Troopers of the Stars" is based on the 1997 movie <i>Starship Troopers</i>. The opening line references the name of the platoon in which the main character serves.
diff_guitar=6
diff_guitarghl=6
diff_bass=-1
diff_guitar_coop = -1
diff_rhythm=-1
diff_drums=-1
diff_keys=-1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
preview_start_time=64800
song_length=304000
diff_band=-1
diff_bassghl=-1
album_track=5
playlist_track=16000
video_start_time=0
modchart=0

